php na webu www.pavlatemrova.cz

Vyřešeno119 zhlédnutíVirtuální servery
0

Dobrý den,

prosím o radu, můj wordpress mi hlásí „Na vašem webu běží nezabezpečená verze PHP (7.2.14), kterou je třeba aktualizovat.“
Můžete mi poradit, jak to mám udělat? Navýšila jsem si web na nejnovější php na 7.3, ale informaci o zabezpečení jsem tam nenašla.

Děkuji za info,

P. Temrová

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
MV270050 36.62K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

změnu verze php lze provést dle https://kb.wedos.com/cs/webhosting/nastaveni/webhosting-konfigurace-php/

Změna se projeví do 60 minut.

Role: Podpora
Vybral nejlepší odpověď